﻿.main_title .title,
.panel.shadow .title-box h1 {
 margin-bottom:0;
 font-weight:700;
 line-height:31px;
 font-size:16px;
 padding:10px 10px 10px 0
}
.ProfHeader svg,
.hideSVG {
 display:none
}
.SpnSvgCm {
 position:absolute;
 right:25px;
 top:40px
}
.SpnSvgCm svg {
 fill:currentColor
}
.LoadingCmBtn {
 width:23px;
 height:23px;
 margin-right:8px;
 margin-bottom:3px;
 display:none
}
.CmWaiting {
 opacity:.7;
 pointer-events:none
}
.CmWaiting .LoadingCmBtn {
 display:block
}
.panel.shadow {
 box-shadow:5px 0 60px 0 rgb(61 67 79 / 8%)!important;
 border-radius:40px!important
}
.panel.shadow label {
 font-weight:600;
 margin-bottom:0
}
#txt_EmailReplay,
.panel.shadow .form-control.email {
 margin:0
}
#ModalRepComment .d-flex.col-12.justify-content-center.alig-items-center.mt-3,
.panel.shadow .d-flex.col-12.justify-content-center.alig-items-center.mt-3 {
 align-items:center;
 margin-top:0!important
}
#ModalRepComment .btnsite,
#Rep_inputCaptcha,
#inputCaptcha,
.panel.shadow .btnSendComment {
 margin:0!important
}
.panel.shadow .dotted-box,
hr {
 position:relative;
 display:block;
 width:100%;
 min-height:10px;
 margin:0 auto;
 border:none;
 box-sizing:content-box;
 height:0;
 overflow:visible;
 background:url(/FileManager/Icons/wave5.png) repeat-x;
 transition:transform .3s cubic-bezier(.175, .885, .32, 1.275);
 transform-origin:left;
 -webkit-animation:3s linear infinite waving;
 animation:3s linear infinite waving;
 transform:scaleX(1)
}
.main_title .title:before,
.panel.shadow .title-box h1:before {
 content:'';
 position:relative;
 display:inline-block;
 width:1%;
 margin-left:6px
}
.panel.shadow .title-box h1 {
 color:#212529;
 margin-top:25px
}
.panel.shadow .title-box h1:before {
 height:4px;
 background:#baa360;
 border:5px solid #baa360;
 box-shadow:inset 3px 5px 0 0 #161616,3px 5px 0 0 #161616;
 border-radius:0
}
#ModalRepComment input,
#ModalRepComment textarea,
.panel.shadow input,
.panel.shadow textarea {
 height:45px;
 border:2px solid #d2d9e6;
 padding:13px 15px;
 border-radius:14px
}
#ModalRepComment input,
#ModalRepComment textarea {
 background:0 0;
 color:#fff
}
#ModalRepComment .SpnSvgCm svg {
 color:#fff;
 fill:#fff
}
.single-pricing-table .d-flex.align-items-center.justify-content-between {
 display:block!important
}
.ReplyComment {
 display:flex;
 overflow:hidden;
 margin:10px;
 padding:4px;
 cursor:pointer;
 -webkit-user-select:none;
 -moz-user-select:none;
 -ms-user-select:none;
 user-select:none;
 transition:150ms linear;
 text-align:center;
 white-space:nowrap;
 text-decoration:none!important;
 text-transform:none;
 text-transform:capitalize;
 color:#aeb4bf;
 border:0;
 border-radius:var(--borderRadius);
 font-size:13px;
 font-weight:500;
 line-height:1.3;
 -webkit-appearance:none;
 -moz-appearance:none;
 appearance:none;
 justify-content:center;
 align-items:center;
 outline:0;
 background:#fefefe;
 border-radius:9px;
 box-shadow:0 .125rem .25rem rgba(0,0,0,.075)
}
.ReplyComment svg {
 fill:currentcolor;
 width:18px;
 stroke:currentcolor
}
.CmItem {
 border-radius:30px!important;
 border:none!important;
 width:75%;
 padding:18px 42px 18px 25px!important;
 position:relative;
 margin:15px auto;
 background:#fff3ca
}
.CmItem:before,
.spn_Comment:before {
 content:" ";
 width:20px;
 height:20px;
 display:block;
 position:absolute;
 border:1px solid #fff3ca;
 border-right:0;
 border-top:0;
 right:-10px;
 transform:rotate(-135deg);
 background:#fff3ca;
 top:40px
}
.spn_Comment {
 background:#eed488
}
.spn_Comment:before {
 background:#eed488;
 border:1px solid #eed488
}
.CmItem:after {
 content:" ";
 width:50px;
 height:50px;
 background-image:url(/FileManager/Icons/userdash.png);
 display:block;
 background-size:cover;
 border-radius:50%;
 position:absolute;
 border:1px solid #e7e7e7;
 right:-75px;
 top:20px
}
div.ProfHeader span.mx-1 {
 font-weight:600
}
.fs13px {
 color:#878a90
}
#ModalRepComment .modal-content {
 background:#2a2a2a;
 border-radius:40px
}
#ModalRepComment .modal-header {
 display:block;
 border:0;
 padding-bottom:0;
 position:relative
}
#ModalRepComment .modal-header button.close {
 position:absolute;
 color:#fff;
 font-size:35px;
 line-height:.5
}
#ModalRepComment .modal-body {
 padding:1.5rem 3rem 3rem
}
#ModalRepComment .form-group {
 margin-bottom:20px
}
#ModalRepComment .form-group label {
 color:#fff;
 font-weight:600;
 margin:0
}
#ModalRepComment {
 cursor:url(/FileManager/Icons/close_burger.png) 16 16,default
}
.refreshCaptchaComment {
 /*! padding:0 5px 2px; *//*! padding: 7px 10px; *//*! padding-top: 1px; *//*! padding-top: 5px; */
 padding: 0;
 /* padding-top: 4px; */
 /* padding-left: 5px; */
 /* padding-right: 5px; */
 /* padding-bottom: 1px; */
}
.fa-sync-alt {text-align: center;display: flex;align-items: center;width: 25px;height: 25px;margin: 0;position: relative;padding: 0;} 
.fa-sync-alt:before {content: '';background-image: url('/FileManager/Icons/refresh-w.svg');background-position: center;background-repeat: no-repeat;background-size: 100%;display: block;position: absolute;z-index: 10;right: 2px;left: 0;bottom: 0;top: 2px;width: 20px;height: 20px;}
.refreshCaptchaComment svg {
 width:14px;
 height:14px
}
.main_title {
 margin-bottom:19px
}
.main_title .title:before {
 height:7px;
 background:#3d434f;
 border:9px solid #baa360;
 box-shadow:inset 3px 5px 0 0 #d2d9e6,3px 5px 0 0 #d2d9e6;
 border-radius:0
}
.main_title .title .show_btn {
 float:left;
 font-size:12px
}
.btn-outline-danger,
.btn-outline-info,
.btn-outline-primary,
.btn-outline-success,
.btn-outline-warning {
 border-radius:10px;
 border-width:2px;
 font-weight:700!important;
 font-size:13px
}
.btn-outline-danger {
 color:red;
 border-color:red
}
.btn-outline-warning {
 color:#ff4c29;
 border-color:#ff4c29
}
.btn-outline-success {
 color:#206e39;
 border-color:#206e39
}
.btn-outline-info {
 color:#00c1d4;
 border-color:#00c1d4
}
.btn-outline-primary {
 color:#185adb;
 border-color:#185adb
}
.btn-outline-danger:hover,
.btn-outline-info:hover,
.btn-outline-primary:hover,
.btn-outline-success:hover,
.btn-outline-warning:hover {
 color:#fff
}
.btn-outline-success:hover {
 background-color:#206e39;
 border-color:#206e39
}
.btn-outline-info:hover {
 background-color:#00c1d4;
 border-color:#00c1d4
}
.btn-outline-primary:hover {
 background-color:#185adb;
 border-color:#185adb
}
.btn-outline-warning:hover {
 background-color:#ff4c29;
 border-color:#ff4c29
}
.btn-outline-danger:hover {
 background-color:red;
 border-color:red
}
